
html {
	background: #1E1D19 url(../img/background2.jpg) no-repeat fixed center;
	background-size: cover;

}
body {
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0;

}

div.form {
	max-width: 600px;
	width: 80%;
	/*background-color: #fff;*/
	display: block;
	margin: 20px auto;
	border-radius: 10px;
}
div#nav {
	height: 80px;
	width: 100%;
	background-color: #AFBD20;
}
div#nav img {
	max-height: 80%;
	width: auto;
	padding: 10px 0;
	display: block;
	margin: 0 auto;
}

form {
	max-width: 400px;
	display: block;
	margin: 0 auto;
	text-align: center;
	margin-top: 40px;
}
input {
	width: 80%;
	max-width: 80%;
	display: block;
	margin: 5px auto;
	border-radius: 5px;
	border: none;
	/*box-shadow: inset 0px 0px 10px #9a9a9a;*/
	line-height: 35px;
	background-color: rgba(255, 255, 255, 0.79);

}
label {
	display: block;
	text-align: left;
	margin-left: 10%;
	font-weight: 600;
	color: #fff;
	font-size: 1.2em;
}

button {
	padding: 7px 25px;
	border-radius: 5px;
	border: none;
	background-color: #AFBD20;
	border-bottom: 3px solid #8A932A;
	font-weight: 600;
	color: #fff;
}


div.info {
	max-width: 90%;
	background-color: rgba(255, 255, 255, 0.79);
	/*padding: 10px;*/
	margin: 0 auto;
	margin-top: 20px;
	border-radius: 10px;
}

div.info h4 {
	text-align: center;
	font-size: 1.3em;
	margin:0;
	background-color: #AFBD20;
	display: block;
	border-radius: 10px 10px 0 0;
	padding: 5px 0;
	color: #fff;
}
div.info h5 {
	text-align: center;
	font-size: 1.1em;
	margin-top: 5px;
}

div.info ul {
	max-width: 80%;
	display: block;
	padding-bottom: 20px;

}
p#homelink {
	text-align: center;
	color: #fff;
}
a {
	color: #fff;
}

.titleMessage, .titlePara {
	color:#fff;
}
.titleMessage {
	font-size: 2em;
	font-weight: 800;
}
.titlePara {
	font-size: 1.3em;
	font-weight: 600;
}

h2.error {
	color: #fff;
	font-size: 1.6em;
	font-weight: 800;
}






